# This file is part of infer-sv,
# the SV-COMP wrapper for Facebook Infer (https://fbinfer.com/).
# https://gitlab.com/sosy-lab/software/infer-sv
#
# SPDX-FileCopyrightText: 2021 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

# Commands for updating the image:
# docker build --pull -t registry.gitlab.com/sosy-lab/software/infer-sv/test:python-3.6 - < .ci/Dockerfile.python-3.6
# docker push registry.gitlab.com/sosy-lab/software/infer-sv/test:python-3.6

FROM python:3.6-buster

RUN pip install -U pip && pip install \
  pytest \
  pylint \
  black